body {
	width: 100%;
	min-width: 1200px;
    font-family: Arial, Helvetica, sans-serif;
}
p span{color: red;}
.inner{width: 1130px;margin: 0 auto;}

.wrap{width: 100%;height: auto; padding-top: 370px;background: url(img/bg.jpg)no-repeat center top;}
.content{width: 1200px;margin: 0 auto;height: auto;padding-top: 30px;background-color: #fff;}

/* 顶部logo 搜索 */
.topbox{width: 1130px;}
.logo{width: 385px;}
.logo img{width: 376px;height: 78px;}
.shuru{margin-top:8px; width:270px;padding-right: 20px; height:33px;position: absolute;z-index:0;font-family: "微软雅黑";border: none;padding-left: 10px;box-sizing: border-box;border: 1px solid #999999; font-size: 16px;background:#fff;color: #818181;}
.sousuo{margin-top:5px;right: 0px; width:30px;cursor: pointer;position: absolute; height:40px;z-index:10; border: none; background:url(img/slogo.png) no-repeat center;}
.sss{width:260px;height: 40px;display: flex;justify-content: space-between;position:relative;}
.shechbox{width:290px;height: 50px;}

/* nav */
.nav{width: 980px;height: 78px;padding-left: 150px;background: url(img/nav.png) no-repeat;margin-top: 35px;}
.nav ul li{float: left;}
.nav ul li a{font-size: 20px; line-height: 78px;color: #fff;padding: 0 25px;border-right: 1px solid #fff;}
.nav ul li:last-child a{border: none;}
.nav ul li a:hover{color: red;}


/* 头条 */
.headline{overflow: hidden;width: 1030px;margin-top: 50px;padding-left:100px;background: url(img/headline.png) no-repeat;height: 96px;}
.headline h2{overflow: hidden;height: 40px;line-height: 40px;font-size: 22px;color: #000;margin-bottom: 10px;}
.headline h2:hover{color: red;}
.headline p{overflow: hidden;height: 24px;line-height: 24px;font-size: 16px;color: #000;}

/* newsbox2  */
.newsbox2{width: 1130px;margin: 0 auto;margin-top:60px;}
/* 幻灯 */
.newsbox2 .leftPart{overflow: hidden;width: 580px;height: 350px;position: relative;}
.leftPart .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:3px; z-index:1; }
.leftPart .hd ul{ overflow:hidden; zoom:1; float:left;  }
.leftPart .hd ul li{ float:left; margin-right:5px;  width:15px; height:5px; line-height:14px; text-align:center; background:#fff; cursor:pointer; border-radius: 50px;}
.leftPart .hd ul li.on{ background:#3497f4; color:#fff; }
.leftPart ul li{overflow: hidden;width: 580px;height: 350px;position: relative;}
.leftPart ul li img{overflow: hidden;width: 580px;height: 350px;}
.leftPart ul li h3{position: absolute;bottom: 0px;left: 0px;overflow: hidden;width: 480px;height: 30px;background: url(img/tm.png);padding: 0 90px 0 10px;line-height: 30px;color: #fff;font-size: 16px;}

.newsbox2 .rightPart{overflow: hidden;width: 495px;height: 350px;}
.newsbox2 .rightPart h3{overflow: hidden;width: 495px;font-size: 22px;height: 30px;color: #000; line-height: 30px;}
.newsbox2 .rightPart h3:hover{color: red;}
.newsbox2 .rightPart p{margin-top: 10px;overflow: hidden;width: 495px;font-size: 14px;height: 48px;line-height: 24px;color: #b9b9b9;}
.newsbox2 .rightPart p span{font-weight: 16px;color: red;}

.newsbox2 .rightPart ul{width: 495px;height: 270px;margin-top: 30px;}
.newsbox2 .rightPart ul li{position: relative;overflow: hidden;width: 480px;height: 50px;padding-left: 20px;}
.newsbox2 .rightPart ul li i{position: absolute;display: block;width: 8px;height: 10px;background: url(img/sj.jpg) no-repeat;left: 0px;top:17px}
.newsbox2 .rightPart ul li a{color: #000;font-size: 18px;line-height: 50px;}
.newsbox2 .rightPart ul li a:hover{color: red;}


/* 污染防治 */
.box1{margin-top: 60px;}
.titlebox{width: 1130px;height: 58px;margin-bottom: 25px;}
.titlebox img{overflow: hidden;width: 1130px;height: 58px;margin: 0 auto;}
.listnews .listL {overflow: hidden;;width: 590px;}
.listnews .listL ul li{margin-bottom: 20px;}
.listnews .listL h3{overflow: hidden;font-size: 20px;line-height: 30px;height: 30px;color: #000;}
.listnews .listL p{overflow: hidden;font-size: 12px;line-height: 24px;height: 48px;color: #000;}

.listR{width: 460px;}
.listR ul li{overflow: hidden;padding-left: 20px;position: relative;height: 30px;margin-bottom: 5px;}
.listR ul li i{position: absolute;display: block;width: 8px;height: 10px;background: url(img/sj.jpg) no-repeat;left: 0px;top:10px}
.listR ul li a{line-height: 30px;font-size: 16px;}

/* 中央环保 */
.box2{margin-top: 60px;}
.hblistnews{width: 460px;}
.hblistnews ul li{overflow: hidden;padding-left: 20px;position: relative;height: 30px;margin-bottom: 10px;}
.hblistnews ul li i{position: absolute;display: block;width: 8px;height: 10px;background: url(img/sj.jpg) no-repeat;left: 0px;top:10px}
.hblistnews ul li a{line-height: 30px;font-size: 16px;}

.hbimgnews{width: 625px;}
.hbimgnews ul li{display:block;zoom:1;margin-bottom: 18px;}
.hbimgnews ul li:after{content:".";display:block;visibility:hidden;height:0;clear:both;}

.hbimgnews ul li img{float: left;;width: 140px;height: 80px;}
.hbimgnews ul li .delbox{float: right;width: 450px;}
.hbimgnews ul li .delbox h3{font-size: 20px;line-height: 30px;overflow: hidden; height: 30px;color: #000;margin-bottom: 5px;}
.hbimgnews ul li .delbox p{font-size: 12px;line-height: 24px;overflow: hidden; height: 48px;color: #000;}

/* 生态文明建设 */
.box3{margin-top: 60px;}
.stListnews{width: 460px;}
.stListnews ul li{overflow: hidden;padding-left: 20px;position: relative;height: 30px;margin-bottom: 10px;}
.stListnews ul li i{position: absolute;display: block;width: 8px;height: 10px;background: url(img/sj.jpg) no-repeat;left: 0px;top:10px}
.stListnews ul li a{line-height: 30px;font-size: 16px;}

.stTabnews{width: 630px;}
.stTabnews .tbTt ul li{width: 210px;height: 65px;padding-top: 10px;padding-left: 20px;background: url(img/options.png);margin-bottom: 2px;;}
.stTabnews .tbTt ul li a{display: block;overflow: hidden;height: 60px;line-height: 30px;font-size: 20px;color: #948c55;}
.stTabnews .tbTt ul li:hover{background: url(img/optionshover.png) no-repeat;}
.stTabnews .tbTt ul li a:hover{color: #fff;}
.stTabnews .tbTt ul li.cur{background: url(img/optionshover.png) no-repeat;}
.stTabnews .tbTt ul li.cur a{color: #fff;;}

.tbcon{overflow: hidden;width: 390px;height: 230px;}
.tbcon ul li{overflow: hidden;width: 390px;height: 230px;}
.tbcon ul li img{overflow: hidden;width: 390px;height: 230px;}


/* box4 */
.box4{margin-top: 60px;}
.gzNews .publ{width: 530px;}
.gzNews .pubr{width: 530px;}
.gzNews ul li{display:block;zoom:1;margin-bottom: 65px;}
.gzNews ul li:after{content:".";display:block;visibility:hidden;height:0;clear:both;}

.gzNews ul li img{float: left;;width: 250px;height: 140px;}
.gzNews ul li .delbox{float: right;width: 260px;}
.gzNews ul li  h3{font-size: 20px;line-height: 30px;overflow: hidden; height: 30px;color: #000;margin-bottom: 10px;border-bottom: 1px dashed #999999;padding-bottom: 5px;}
.gzNews ul li  p{font-size: 12px;line-height: 24px;overflow: hidden; height: 96px;color: #000;}

/* box5 */
.box5{margin-top: 60px;}
.box5 .gzNews ul li{border-bottom:  1px dashed #999999;padding-bottom: 20px;margin-bottom: 20px;}
.box5 .gzNews ul li h3{border: none;}
.box5 .gzNews ul li:nth-child(2){border-bottom: none;}
.box5 .gzNews ul li:nth-child(2) p{height:48px;}


.cutbox1{position: relative;margin-top:20px ;}
.cutbox1 .hd .next{z-index: 10;display: block;position: absolute;top:70px;right: -50px;width:34px; height:69px; background:url(img/rbut.png);cursor: pointer;}
.cutbox1 .hd .prev{z-index: 10;display: block;position: absolute;top:70px;left:-50px;width:34px; height:69px; background:url(img/lbut.png); cursor: pointer;}

.imgNews{margin-top: 30px;width: 1130px;overflow: hidden;height: 210px;;}
.imgNews ul{width: 13000px;}
.imgNews ul li{float: left;overflow: hidden;width: 360px;height: 210px;margin-right: 25px;position: relative;}
.imgNews ul li img{width: 360px;height: 210px;}
.imgNews ul li h4{overflow: hidden;width: 360px;height: 40px;text-align: center;font-size: 18px;color: #fff;line-height: 40px;position: absolute;bottom: 0px;left: 0px;background: url(img/tm.png);}



/*footer*/
.footer{padding-bottom: 50px;margin-top: 80px;background-color: #0096e0;color: #fff;}
.people{width: 100%;line-height: 85px;font-size: 14px;background-color: #00ade7; height: 70px;;}
.people p{width: 1130px; margin:  0 auto;color: #fff;line-height: 70px;;}
.footer .smallnav{margin-bottom: 10px;padding-top: 20px;}
.footer .smallnav ul{overflow:hidden;width:440px;margin:0 auto}
.footer .smallnav ul li{float:left}
.footer .smallnav ul li a{padding:0 10px;border-right:1px solid #fff;color:#fff;font-size: 14px;line-height: 20px;}
.footer .smallnav ul li a:hover{color: #f00;text-decoration: underline;}
.footer .smallnav ul li:last-child a{border:none;}
.copyright{text-align: center;font-size: 14px;line-height: 28px;color: #fff;}
.copyright a{color: #fff;}


 .box4 .gzNews ul li h3 {

    height: 60px;

}
 .box4 .gzNews ul li p {

    height: 72px;

}



<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2020-11-11 10:39:14" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->